<?php

namespace Bongo\Builder\Seeders;

use Illuminate\Database\Seeder;

class DataSeeder extends Seeder
{
    public function run(): void
    {
        $this->call(ComponentSeeder::class);
        $this->call(DesignSeeder::class);
    }
}
